This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 508557 - (F11, failure, gpk, icon, update) Gnome packagekit crashes
Gnome packagekit crashes
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-28 11:07 EDT by Tom Walker
Modified: 2015-05-18 05:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: netgen-mesher-5.3.1-3.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-23 05:29:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Saved bug report (312.98 KB, text/plain)
2009-06-28 11:07 EDT, Tom Walker
no flags Details

  None (edit)
Description Tom Walker 2009-06-28 11:07:49 EDT
Created attachment 349704 [details]
Saved bug report

Description of problem:

When updating, confirmation of key is requested.  Then gpk update icon crashes.

Version-Release number of selected component (if applicable):

Fedora 11

How reproducible:

Happens every time I update the system.

Steps to Reproduce:

Presumably this doesn't happen to everyone.  It's a fedora 11 system that was updated from F10 using the DVD.
  
Actual results:

Update failure

Expected results:

Update success

Additional info:

Running on a toshiba satellite A210
Comment 1 Richard Hughes 2009-08-20 11:46:38 EDT
How does it crash? Got a backtrace?
Comment 2 Fedora Update System 2011-11-18 11:55:38 EST
autoconf-archive-2011.09.17-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/autoconf-archive-2011.09.17-1.el6
Comment 3 Fedora Update System 2012-08-17 08:11:48 EDT
xz-java-1.1-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/xz-java-1.1-1.fc16
Comment 4 Fedora Update System 2012-09-26 04:53:30 EDT
xz-java-1.1-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-11-01 04:31:04 EDT
regexp-1.5-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/regexp-1.5-9.fc18
Comment 6 Fedora Update System 2012-11-08 22:25:43 EST
mtdev-1.1.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mtdev-1.1.3-1.fc18
Comment 7 Peter Hutterer 2012-11-08 22:33:11 EST
Please ignore the mtdev message, this was a botched description in the update
Comment 8 Fedora Update System 2012-11-23 02:47:02 EST
regexp-1.5-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-01-20 11:37:33 EST
koji-1.7.1-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/koji-1.7.1-2.fc17
Comment 10 Fedora Update System 2013-01-20 11:40:06 EST
koji-1.7.1-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/koji-1.7.1-2.fc18
Comment 11 Fedora Update System 2014-12-13 11:33:53 EST
netgen-mesher-5.3.1-3.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/netgen-mesher-5.3.1-3.fc21
Comment 12 Fedora Update System 2014-12-23 13:29:45 EST
netgen-mesher-5.3.1-3.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-03-14 14:16:49 EDT
licq-1.8.2-5.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/licq-1.8.2-5.fc22
Comment 14 Fedora Update System 2015-05-18 05:37:52 EDT
atinject-1-20.20100611svn86.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/atinject-1-20.20100611svn86.fc22

Note You need to log in before you can comment on or make changes to this bug.